<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.basicData.mapper.XcrEnvironmentalPenaltyDecisionMapper">

    <resultMap type="XcrEnvironmentalPenaltyDecision" id="XcrEnvironmentalPenaltyDecisionResult">
            <result property="xhCodeId"    column="xh_code_id"    />
            <result property="CSID"    column="CSID"    />
            <result property="QYMC"    column="QYMC"    />
            <result property="TYSHXYDM"    column="TYSHXYDM"    />
            <result property="CFJE"    column="CFJE"    />
            <result property="WFSS"    column="WFSS"    />
            <result property="CFJDSZH"    column="CFJDSZH"    />
            <result property="CFRQ"    column="CFRQ"    />
            <result property="JYDZ"    column="JYDZ"    />
            <result property="uniCode"    column="uni_code"    />
    </resultMap>
</mapper>